.loading_indicator {
    height: 15px !important;
    width: 15px !important;
    text-align: center;
    position: relative;
    top: -24px;
    z-index: 999999;
    float: right !important;
    right: 12px;
  }
  .icons{
    font-size: 24px;
  }